# crea_code2species.py: 
-create the code to species dictionary with the bird_transcode.txt file containing the species to code correspondance (@: http://bartonstreet.com/tom/birds/codetable.html)

# bird_download_xeno-canto.py:
- Download mp3 files with the API from the site xeno-canto.org. It takes the code2species.json dictionary and the liste of codes to download only the files from the species we want, without background.

#to run(cube1-hcube):
source activate tucmi
source ~/set_proxy.sh
# put yout ID and mdp
python bird_download_xeno-canto.py



